LXD(-)

Auto generated by spf13/cobra

NAME

lxc-copy - Copy containers within or in between LXD instances

SYNOPSIS

lxc copy [:][/] [[:]] [flags]

DESCRIPTION

Description:
  Copy containers within or in between LXD instances

OPTIONS

-c, --config=[]
    Config key/value to apply to the new container``

--container-only[=false]
    Copy the container without its snapshots

-d, --device=[]
    New key/value to apply to a specific device``

-e, --ephemeral[=false]
    Ephemeral container

--mode="pull"
    Transfer mode. One of pull (default), push or relay``

--no-profiles[=false]
    Create the container with no profiles applied

-p, --profile=[]
    Profile to apply to the new container``

--stateless[=false]
    Copy a stateful container stateless

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra